/* DISPOSITIVOS MOVILES */
@media screen and (max-width: 500px) {
    .col {
        max-width: 100%;
        width: 100%;
    }

    .col2 {
        display: none;
    }

    .section {
        max-width: 100%;
    }

    .header {
        display: flex;
        justify-content: center;
        padding: 10px 0;
    }
    .header img {
        width: 250px;
    }
    
    .h1 {
        font-size: 32px;
        text-align: center;
        padding: 15px 25px;
    }

    .contenido {
        text-align: center;
    }

    .contenido h2 {
        font-size: 24px;
    }
    .form {
        max-width: 350px;
        display: flex;
        justify-content: center;
        align-content: center;
    }
    .form input {
    width: 300px;
    }
    .form50 {
    display: flex;
    flex-direction: column;
    max-width: 100%;
    }

    .form50 input {
    width: 300px;
    }

    .logos {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;

      }

    .logos img {
        width: 25%;
    }

    .final{
        text-align: center;
    }

    .footer {
        font-size: 18px;
    }
    .br{
        display: none;
    }
}


/* DISPOSITIVOS TABLET*/
@media screen and (min-width: 501px) and (max-width: 1024px){
    .form input {
        width: 350px;
    }
    .form50 input {
        width: 170px;
    }
    .final p {
        text-align: center;
    }
    .logos {
        flex-direction: row;
        flex-wrap: wrap;
    }
    .col2 {
        align-self: center;
    }
    .imagen1 {
        height: 800px;
    }
    .imagen-superpuesta img {
        position: absolute;
        height: 500px;
        width: auto;
        top: 400px;
        left: 45%;
        transform: translate(0%, 100%);
        z-index: 4;
      }

}
/* DISPOSITIVOS PC*/